﻿body {
    font-family: MyriadPro !important;
}

h2 {
    font-family: MyriadPro-Cond !important;
}

A:link, a:visited, a:hover, input, textarea, button {
     font-family: MyriadPro !important;
}

a, a:link, a:hover, a:visited {
    color: #2F5293;
}

/* Cart Popup */
.cartPopUp {
    border-width: 1px;
    border-style: solid;
    border-color: gray;
    width: 400px;
    height: 300px;
    position: relative;
    overflow: auto;
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 10px 0px 10px 10px;
    left:65% !important;
    top:10% !important;
}

.cartPopUpTable {
    font-size: 12px;
    font-family: Arial;
    background-color: #FFFFFF;
    color: #111111;
}

.cartCounter {
    margin-left: 21px;
    position: absolute;
    font-weight: bold;
    color: #f58220;
    text-align: right;
}

/* Login Popup */
.popupLogin {
    border-width: 1px;
    border-style: solid;
    border-color: gray;
    vertical-align: bottom;
    border-radius: 10px;
    width: 660px;
    height: auto;
    position: relative;
    overflow: auto;
    padding: 10px;
    background-color: #FFFFFF;
    opacity: 0.9;
    left: auto !important;
    right: 15% !important;
}

    .popupLogin td {
        width: 200px;
        text-align: left;
    }

.loginWarning {
    color: red;
    font-size: 11px;
    font-family: Arial;
}

.loginTable th {
    color: black;
    border: 1px solid #c0c0c0;
    background-color: #f3f3f3;
    padding: 5px;
    width: 200px;
}

.loginTable td {
}

.noborder {
    border: none !important;
}

.loginTable input[type|=text], .loginTable input[type|=password] {
    width: 100%;
    border: none;
    top: 0;
    left: 0;
    display: block;
    line-height: 15px;
    padding: 6px 10px 6px 0;
    margin: 0;
    height: 33px;
    outline: 0;
    -webkit-appearance: none;
    box-shadow: none;
    text-indent: 8px;
    direction: ltr;
    background-color: white !important;
}

.loginTable input[type|=submit], #CartDisplay .quoteButton, .contactTable input[type|=submit] {
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #f58220;
    font-family: MyriadPro-Cond;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #e66e08;
    border-radius: 5px;
    padding: 3px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

    .loginTable input[type|=submit]:hover, #CartDisplay .quoteButton:hover, .contactTable input[type|=submit]:hover {
        border: 1px solid #d32207;
        background-color: #d32207;
    }

.loginTable a {
    text-decoration: underline;
    font-weight: normal;
    font-family: MyriadPro-Cond;
    font-size: 16px;
    color: #f58220;
    padding: 10px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}



    .loginTable a:hover {
        text-decoration: underline;
        font-weight: normal;
        font-family: MyriadPro-Cond;
        font-size: 16px;
        color: #053d7b;
        padding: 10px;
    }

    .loginTable A.userPop {
        text-decoration: none;
        font-weight: normal;
        border: 1px solid #656565;
        font-family: MyriadPro-Cond;
        font-size: 18px;
        color: #FFFFFF;
        background-color: #656565;
        border-radius: 5px;
        padding: 2px;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

        .loginTable A.userPop:hover {
            background-color: #002157;
        }


.loginTable {
    height: 100px;
    width: 100%;
    padding: 10px;
}

    .loginTable td {
        padding: 2px;
        font-size: 16px;
        color: #111111;
    }

/* Navigation Bar */
.orderHistoryPop {
    background-color: #f3f3f3;
    border-radius: 0 0 10px 10px;
    -webkit-box-shadow: 29px 42px 34px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 29px 42px 34px -13px rgba(0,0,0,0.75);
    box-shadow: 29px 42px 34px -13px rgba(0,0,0,0.75);
    -o-box-shadow: 29px 42px 34px -13px rgba(0,0,0,0.75);
}

.menuTabExt {
    padding: 0 15px 0 15px;
}

.favoritesTable {
    border-collapse: collapse;
    width: 960px;
}

    .favoritesTable input[type|=text]:not(#ContentPlaceHolderMain_ListName) {
        width: 100%;
        border: none;
        top: 0;
        left: 0;
        display: block;
        line-height: 15px;
        padding: 6px 10px 6px 0;
        margin: 0;
        height: 33px;
        outline: 0;
        -webkit-appearance: none;
        box-shadow: none;
        text-indent: 8px;
        direction: ltr;
    }

    .favoritesTable th {
        background-color: #f3f3f3;
        text-align: left;
        padding: 0 5px;
    }

    .favoritesTable td {
        border-bottom: 1px solid #C0C0C0;
        padding: 0 5px;
    }

/*  Cart */
.loginTable input[type|=submit], #CartDisplay .quoteButton, .contactTable input[type|=submit] {
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #f58220;
    font-family: MyriadPro-Cond;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #e66e08;
    border-radius: 5px;
    padding: 3px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

    .loginTable input[type|=submit]:hover, #CartDisplay .quoteButton:hover, .contactTable input[type|=submit]:hover {
        border: 1px solid #d32207;
        background-color: #d32207;
    }

#CartDisplay a {
    color: #042f75;
    text-decoration: underline;
    font-weight: bold;
}

#CartDisplay input {
    width: 50px;
}

#CartDisplay td {
    padding-left: 10px;
    padding-right: 10px;
}

#CartDisplay .remove {
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #656565;
    font-family: MyriadPro-Cond;
    font-size: 18px;
    ;
    color: #FFFFFF;
    background-color: #656565;
    border-radius: 5px;
    padding: 3px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

    #CartDisplay .remove:hover {
        border: 1px solid #222323;
        background-color: #222323;
    }

#CartDisplay .functionButton, a.functionButton {
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #f58220;
    font-family: MyriadPro-Cond;
    font-size: 18px;
    color: #FFFFFF !important;
    background-color: #e66e08;
    border-radius: 5px;
    padding: 3px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

    #CartDisplay .functionButton:hover, a.functionButton:hover {
        border: 1px solid #d32207;
        background-color: #d32207;
    }



#CartDisplay .checkoutButton, .placeOrderButton {
    cursor: pointer;
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #042f75;
    font-family: MyriadPro-Cond;
    font-size: 25px;
    ;
    color: #FFFFFF;
    background-color: #042f75;
    border-radius: 5px;
    padding: 3px 30px 3px 30px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}


    #CartDisplay .checkoutButton:hover, .placeOrderButton:hover {
        background-color: #f58220;
        border: 1px solid #f58220;
    }

#CartDisplay .functionTD {
    padding: 20px 10px 20px 0px;
}

/* Checkout Page */
.AddressTable {
    width: 500px;
    padding: 5px 30px;
    background-color: #e3e3e3;
    border-radius: 10px;
    vertical-align: top;
}

a.paymentSelection, a.paymentSelection:visited {
    text-decoration: none;
    font-weight: bold;
    font-family: Arial;
    color: #2C65BF;
    font-size: 13px;
}

    a.paymentSelection:hover {
        text-decoration: underline;
        font-weight: bold;
        font-family: Arial;
        color: #2C65BF;
        font-size: 13px;
    }

.addressDropDownRow {
    width:500px;
    font-family:MyriadPro-Cond;
    font-size:15px;
    padding:5px 30px;
}

.popupReviewer {
    border-width: 1px;
    border-style: solid;
    border-color: gray;
    vertical-align: bottom;
    border-radius: 10px;
    width: 450px;
    height: 160px;
    position: relative;
    overflow: auto;
    padding: 10px;
    background-color: #FFFFFF;
    opacity: 0.9;
}

.modalBackground {
    background-color: gray;
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
}

.forwardOrderButton {
    cursor: pointer;
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #19448c;
    font-family: MyriadPro-Cond;
    font-size: 22px;
    ;
    color: #FFFFFF;
    background-color: #19448c;
    border-radius: 5px;
    padding: 3px 30px 3px 30px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}


    .forwardOrderButton:hover {
        background-color: #fa8f34;
        border: 1px solid #fa8f34;
    }

.gss-nav-active {
    border-top:4px solid #2098D1;
    padding:4px;
}

.gss-nav-active::before {
    content:none !important;
}

.ftr-text a {
    color:inherit !important;
}

.navisubbutton {
    color: rgba(0,0,0,.9);
}

.cart-rmv {
    color:black !important;
}

.page-link {
    color:black !important;
    width:max-content;
}

    .page-link:hover {
        color: #0056b3 !important;
    }

.currentPageButton {
    background-color: #f5821f !important;
    color:#f3f3f3 !important;
}

.button-lbl-width input {
    margin-right:10px;
}

.addedToCartDiv {
    background-color: #f58220;
    color: white;
    padding: 15px;
    border-radius: 10px;
    position: absolute;
    width: max-content;
    margin-top: 5.5em;
    margin-left: 17em;
    font-weight: bold;
    font-size: 25px;
    box-shadow: 5px 5px 5px #888;
}

.searchResultsImgs {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.prod-holder {
    position:relative;
}

.login-btn-blue {
    display: block;
    width: 175px;
    height: 40px;
    padding: 1px;
    text-align: center;
    font-size: 1.3em;
    font-weight: 600;
    color: #ffffff;
    border-radius: 2px;
    -moz-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
    -webkit-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
    box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
}

.editCrButton {
    margin: 0 0 0 75px;
}

#ContentPlaceHolderMain_termsAgree, #ContentPlaceHolderMain_ecatToolCheckBox {
    display: inline-block !important;
}

    #ContentPlaceHolderMain_termsAgree:checked ~ label {
        display: inline-block !important;
    }

    #ContentPlaceHolderMain_ecatToolCheckBox:checked ~ label {
        display: inline-block !important;
    }

.master-login-panel .btn-algn {
    margin-left: 0 !important;
}

.radio-checked, .radio-unchecked, .radio-checked:hover, .radio-unchecked:hover {
    color: black !important;
    text-decoration:none;
}

    .radio-unchecked:hover::before {
        background-color: #007bff;
    }

    .radio-unchecked:hover::after {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
    }

.radio-unchecked::before {
    border-radius: 50%;
    position: absolute;
    top: .25rem;
    left: -5px;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #dee2e6;
    border:1px solid gray;
}

    .radio-unchecked::after {
        position: absolute;
        top: .25rem;
        left: -5px;
        display: block;
        width: 1rem;
        height: 1rem;
        content: "";
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 50% 50%;
    }

    .radio-checked::before {
        background-color: #007bff;
        color: #fff;
        border-radius: 50%;
        position: absolute;
        top: .25rem;
        left: -5px;
        display: block;
        width: 1rem;
        height: 1rem;
        pointer-events: none;
        content: "";
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .radio-checked::after {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
        position: absolute;
        top: .25rem;
        left: -5px;
        display: block;
        width: 1rem;
        height: 1rem;
        content: "";
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 50% 50%;
    }

.promo-code-textbox{
    width:85% !important;
    display:inline-block;
}

.checkoutPanel label {
    margin-bottom:0;
}

.po-logo-right img {
    max-height:15px;
}

.option-box-search-text:before {
    content: "";
    position: absolute;
    top: 35%;
    margin-top: -35px;
    left: 5px;
    border: solid 10px transparent;
    border-bottom-color: #fff;
    z-index: 1;
}

.option-box-search {
}

.option-box-search:hover .option-box-search-text {
    visibility:visible;
}

.option-box-search-text {
    visibility: hidden;
    display: block;
    background-color: white;
    color: black;
    text-align: left;
    padding: 5px 10px 5px 10px;
    position: absolute;
    margin-left: -5px;
    margin-top: 5px;
    z-index: 1001;
    width: 300px;
    border: 1px solid #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19), 0 -8px 10px 0 rgba(0, 0, 0, 0.2);
    font-size:14px;
    border-radius:10px;
}

#ContentPlaceHolderMain_productsListDiv .option-box-search-text {
    margin-top: 70px;
}

.po-logo img {
    max-width: 95px;
}

.cart-errors{
    color:red;
}

#ContentPlaceHolderMain_directVendorShop td {
    padding: 5px;
}

.supplier-title-sm {
    font-size:1.5em;
    font-weight: 700;
    color: #000;
    display: block;
}